Subject: Old Biology Notes Avaliable!

From: [email-masked] (Brook Oliver)
Date: 27 Sep 1995 00:34:56 GMT

Call me at 2-4528 or email me boliver@vt,edu for copies of Chapter notes 
for biology!  -   A minimal charge is required, but negotiable!!!!
*******  PLEASE MAXIMIZE THIS PAGE TO READ IT ALL!!!!  ************
Love to help you out if you need help in Biology.
***  I do not place notes pages on my NEW BIOLOGY HELP PAGE at
bburg.bev.announce - Check it out, but for all the notes on everything 
you need to know for your biology tests and final exams for Biology
Call or write me.